=== debian/control ===
Source: jamin
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 autotools-dev,
 libtool,
 automake1.11,
 autoconf,
 debhelper (>= 6),
 dh-buildinfo,
 docbook-to-man,
 fftw3-dev,
 indent,
 intltool,
 ladspa-sdk,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libgtk2.0-dev,
 libjack-dev,
 liblo-dev,
 libxml2-dev,
 libxml-parser-perl,
 swh-plugins
Homepage: http://jamin.sourceforge.net/
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jamin.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jamin.git;a=summary

Package: jamin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, swh-plugins, jackd
Description: Audio mastering from a mixed down multitrack source with JACK
 JAM is a tool for producing audio masters from a mixed down multitrack source.
 It runs in the JACK Audio Connection Kit, and uses LADSPA for its backend DSP
 work, specifically the swh plugins created by Steve Harris, JAM's main author.
 .
 Features:
  * Linear filters
  * JACK I/O
  * 30 band graphic EQ
  * 1023 band hand drawn EQ with parametric controls
  * Spectrum analyser
  * 3 band peak compressor
  * Lookahead brickwall limiter
  * Multiband stereo processing
  * Presets and scenes
  * Loudness maximiser
