=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2005 Robert Jordens <rjo@gmx.de>
# Copyright © 2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for JAMin
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_AUTOCONF = 2.65
DEB_AUTO_UPDATE_AUTOHEADER = 2.65
DEB_AUTO_UPDATE_ACLOCAL = 1.11
DEB_AUTO_UPDATE_AUTOMAKE = 1.11
-include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Suppress optional build-dependencies, to ease backporting
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
CDBS_BUILD_DEPENDS_rules_utils_buildinfo =

debian/stamp-autotools-files: debian/stamp-intltoolize
debian/stamp-intltoolize:
	intltoolize -c -f
	touch $@
clean::
	rm -f debian/stamp-intltoolize

# Avoid graphics and sound files upsetting dpkg-source
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^\./(pixmaps/.*\.(png|jpg)|test/files/junk\.jam|debian/(changelog|copyright(|_hints|_newhints)))$

clean::
	rm -f Makefile.in controller/Makefile.in data/Makefile.in examples/Makefile.in pixmaps/Makefile.in src/Makefile.in
	rm -f po/Makefile.in.in aclocal.m4 config.h.in configure controller/jamincont_1912.c ltmain.sh

binary-install/jamin::
	find $(CURDIR)/debian/jamin -type f -name '*.la*' -delete
