## jamin 0.98.9~git20170111~199091~repack1

=== debian/changelog ===
jamin (0.98.9~git20170111~199091~repack1-2) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Jonas Smedegaard ]
  * Remove myself from Uploaders

  [ Bas Couwenberg ]
  * Build depend on libfftw3-dev, fftw3-dev no longer provided.
   (closes: #1025309)

  [ Nilesh Patra ]
  * d/compat: Bump compat to 10
  * Add d/clean
  * Remove useless files in debian/ dir
  * Add patch to Skip a couple of potiles
  * Un-mess d/copyright
  * d/control:
    + Prune B-D on cdbs
    + Remove useless B-D on dh_autoreconf
  * d/rules: 
    + Propagate debug flag into CFLAGS
    + Switch from cdbs to debhelper (Closes: #997327)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 19 Dec 2022 00:29:43 +0530

jamin (0.98.9~git20170111~199091~repack1-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.98.9~git20170111~199091~repack1
    (Closes: #848672)

  [ Alessio Treglia ]
  * Replace negated list of architectures with linux-any (Closes: #634375)

  [ IOhannes m zmölnig (Debian/GNU) ]
  * ACK NMU (Bug#818390)
    Thanks to Helmut Grohne <helmut@subdivi.de>
  * Refreshed patches
  * Fixed typos
  * Patched in missing files
  * Added keywords to .desktop file
  * Wrapper-script for starting jamin via desktop file
  * Fixed locale ID for Czech (It's 'cs')

  * Switched B-D from gtk2 to gtk3/clutter
  * Used CDBS' autoreconf.mk (Closes: #829866)
  * Unconditionally include CDBS's utils.mk
  * Canonical Vcs-* stanzas
  * Update d/copyright(_hints) (and use copyright-format 1.0)
  * Dropped .menu file (Following Tech-CTTE decision on #741573)

  * Bumped dh-compat level to 9
  * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Jan 2017 21:31:55 +0100

jamin (0.97.14~cvs~81203-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pass --add-missing to automake (Closes: #818390)

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 15 Dec 2016 09:38:51 +0100
