=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS += -fcommon -g

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install -- libdir=/usr/lib
	find $(CURDIR)/debian/jamin -type f -name '*.la*' -delete
	mv $(CURDIR)/debian/jamin/usr/share/locale/cz/ $(CURDIR)/debian/jamin/usr/share/locale/cs
